body {
	margin: 0px;
	padding: 0px;
	background:url(images/watertile.jpg) repeat;
	text-align:center;
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
.menu li{
    list-style-type:none;
    font-size:1em;
}
.rightImages{
    float:none;
    margin-top:0;
    text-align: center;
}
.rightImages img{
    text-align: center;
    display: inline;
    margin: 24px 12px;
}
#contact .rightImages{
    margin-top: -20px;
}
.vision{
    font-size:1.2em;
}
.caption{
    font-size:0.8em;
    margin-top:-1.5em;
}
.bigger{
    font-size:1.5em;
    position:relative;
    top:8px;
}
.quote{
    font-style:italic;
    font-family:Georgia, "Times New Roman", Times, serif;
}
.testimonial{
    margin:1em 0;
    border: 2px dotted #0000FF;
    background-color:#E2EEFE;
    padding:1em;
}
.emph{
    font-weight:bold;
}
.centered{
    text-align:center;
}
.latestNews{
    display:none;
}
.heading #h1Terms{
    position: inherit;
    display: inherit;
    font-family: 'Work Sans', sans-serif;
    font-size: 1.3em;
    margin-bottom: -40px;
    color: white;
    text-shadow: 3px 3px 8px #444;
    letter-spacing: 2px;
}
@media(min-width:500px){
    .rightImages{
        float:right;
        margin-top:-240px;
        padding-right: 12px;
    }
    .rightImages img{
        display:block;
        margin: 24px 12px;
    }

}
@media(max-width:799px){
    body{
        font-size: 12pt;
    }
    #headerImage{
        width:100%;
    }
    .WeCleanU h1{
        margin:0;
        margin-bottom: -40px;
    }
    .WeCleanU span{
        display:none;
    }
    #shadow1{
        display: none;
    }
    .water{
        height:100%;
        width:100%;
        text-align:left;
        background-color:#73A9F3;
        background-image:url(images/bgwater.jpg);
        background-repeat:repeat-x;
        position:relative;
        padding: 0px;
    }
    .menu li a img{
        display:none;
    }
    .menu{
        text-align: center;
        padding-left:0;
        margin-left:-12px;
    }
    .menu li{
        display: inline-block;
        margin: 8px;
    }
    .menu li a{
        text-decoration:none;
        cursor:pointer;
        color: #183d88;
    }
    .heading{
        position:relative;
        padding-bottom:40px;
    }
    .heading h1{
        font-size:1em;
        position:absolute;
        display:none;
    }
    .latestNews{
        display:none;
    }
    .content{
        padding-left:2em;
    }
    #latestNews{
        background-image:url(images/headLatestNews.png);
        position:absolute;
        z-index:1;
        width:145px;
        height:34px;
    }
    #friendlyService{
        background-image:url(images/headFriendlyService.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #securityPrivacy{
        background-image:url(images/headSecurityPrivacy.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #satisfactionGuaranteed{
        background-image:url(images/headSatisfactionGuaranteed.png);
        position:absolute;
        z-index:1;
        width:306px;
        height:34px;
    }
    #companyVision {
      background-image: url(images/headCompanyVision.png);
      position: absolute;
      z-index: 1;
      width: 231px;
      height: 34px;
      margin-left: -147px;
      left: 50%;
    }
    #h1CompanyVision{
        width:530px;
    }
    #contactUs{
        background-image:url(images/headContactUs.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #testimonials{
        background-image:url(images/headTestimonials.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    .testimonial{
        margin:1em;
    }
    .content p{
        margin-right:2em;
    }
    p:last-child{
        margin-bottom: 4em;
    }
    .footer{
        display:none;
    }
}
@media(min-width:800px){
    body {
        background:url(images/watertile.jpg) repeat;
    }
    .mainContent{
        height:100%;
        width:790px;
        margin: 0 auto;
    }
    .WeCleanU{
        background-color:#FFF;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        text-align:left;
        width:790px;
        height:266px;
        position:relative;
    }
    .WeCleanU h1{
        position:absolute;
        bottom:20px;
        left:8px;
        color:#FFF;
    }
    #headerImage{
        display: none;
    }
    .WeCleanU span{
        position:absolute;
        left:0;
        top:0;
        z-index:1;
        width:790px;
        height:266px;
        background-image: url(images/header.jpg);
    }
    .shadow{
        position:absolute;
        left:50%;
        margin-left:396px;
        height:100%;
        width:20px;
        background: url(images/bordershadow1.png) repeat-y;
    }
    .water{
        height:100%;
        width:100%;
        text-align:left;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        background-color:#73A9F3;
        background-image:url(images/bgwater.jpg);
        background-repeat:repeat-x;
        position:relative;
    }
    .sidebar{
        position:absolute;
        width:150px;
        padding: 0 1em 0 2em;
        border-right: 1px solid #000;
        margin:0;
        margin-right:1em;
        margin-top:1em;
    }
    .menu{
        padding-left:0px;
        width::150px;
    }
    .menu li{
        margin-bottom:1.5em;
        text-align:right;
        height:18px;
    }
    .menu li a{
        text-decoration:none;
        cursor:pointer;
    }
    .menu li a img{
        border:0;
        cursor:pointer;
    }
    .menu li a:hover{
        border-bottom:1px solid #000;
    }
    .menu li a:active{
        background-color:#FFFFFF;
    }
    .menu .menuText{
        display:none;
    }
    .contentHolder{
        position:relative;
        left:200px;
        width:590px;
    }
    .content{
        padding:2em;
        position:relative;
        top:-4px;
    }
    .bottomstrip{
        width:789px;
        height:14px;
        background-color:#70A8F5;
        border:1px solid #000;
        border-top:0;
        margin:0;
    }
    .bottomshadow{
        width:811px;
        height:40px;
        margin-top:-15px;
        background-image:url(images/bottomshadow2.png);
    }
    .footer{
        width:100%;
        border-top:1px solid #000;
        margin-top:30px;
        font-size:0.8em;
        text-align:center;
        padding: 4px 0;
    }
    .footer a, .footer a:visited{
        color:#FFF;
    }
    .heading{
        position:relative;
        padding-bottom:40px;
    }
    .heading h1{
        font-size:1em;
        position:absolute;
        display:none;
    }
    #latestNews{
        background-image:url(images/headLatestNews.png);
        position:absolute;
        display: inherit;
        z-index:1;
        width:145px;
        height:34px;
    }
    #friendlyService{
        background-image:url(images/headFriendlyService.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #securityPrivacy{
        background-image:url(images/headSecurityPrivacy.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #satisfactionGuaranteed{
        background-image:url(images/headSatisfactionGuaranteed.png);
        position:absolute;
        z-index:1;
        width:306px;
        height:34px;
    }
    #companyVision{
        background-image:url(images/headCompanyVision.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
        margin-left:147px;
    }
    #h1CompanyVision{
        width:530px;
    }
    #contactUs{
        background-image:url(images/headContactUs.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    #testimonials{
        background-image:url(images/headTestimonials.png);
        position:absolute;
        z-index:1;
        width:231px;
        height:34px;
    }
    .latestNews{
        margin-bottom:2em;
        margin-top:-8px;
        margin-left:-2px;
        display:inherit;
        width:192px;
        border-top: 1px dotted #000;
        border-bottom: 1px dotted #000;
        padding: 4px;
    }
    .latestNews #blogdate
    {
        font-size:smaller;
        margin-top:4px;
        border-top:1px dotted #000;
    }
    .rightImages{
        float:right;
        width:255px;
        margin-right:-4em;
        margin-left:1em;
        margin-top:-2em;
        padding-bottom:20px;
    }
    .rightImages img{
        margin-bottom:2em;
    }
    .leftInfo, .specials{
        font-family:"Times New Roman", Times, serif;
        font-style:italic;
        width:180px;
        border-bottom:1px dotted #000;
        margin-left:-25px;
    }
    .specials{
        float:left;
        font-family:"Times New Roman", Times, serif;
        font-style:italic;
        float:left;
        width:180px;
        margin-left:-220px;
        margin-top:420px;
        border-bottom:1px dotted #000;
    }
    .leftInfo li{
    }
    #WeDo{
        position:relative;
        text-align:center;
        font-style:normal;
        font-weight:bold;
        border-top:1px dotted #000;
        border-bottom:1px dotted #000;
    }
}